List Internal Accounts

GET
/v1/internal-accounts

Authorization

authorization
AuthorizationBearer <token>

Set Your Secret API Key

In: header

Query Parameters

after?string

An object ID used as a cursor in pagination. If a list request returns 100 objects ending with obj_0KSEVXZ2ZF0AV, a subsequent call can include after=obj_0KSEVXZ2ZF0AV to fetch the next page of the list.

limit?integer

A limit on the number of objects to be returned, between 1 and 100.

Formatint32
order?string

Sort list objects in either ascending or descending order.

Value in

  • "ASC"
  • "DESC"

Response Body

*/*

application/json

application/json

curl -X GET "https://example.com/v1/internal-accounts"
{
  "data": [
    {
      "accountNumber": "string",
      "closedAt": "string",
      "createdAt": "string",
      "currencies": [
        "string"
      ],
      "iban": "string",
      "id": "string",
      "name": "string",
      "swiftBic": "string",
      "updatedAt": "string"
    }
  ],
  "hasMore": true
}